@font-face {
  font-family: "Outfit";
  src: url(../fonts/Outfit-Regular.woff2); 
}
@font-face {
  font-family: "Outfit";
  src: url(../fonts/Outfit-Light.woff2); 
  font-weight: 300;
}
@font-face {
  font-family: "Outfit";
  src: url(../fonts/Outfit-Bold.woff2);
  font-weight: 700;
}

body {
    font-family: "Outfit", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-image: url(../images/bg-image.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    margin: 0;
}

main {
    max-width: 780px;
    padding: 20px 12px;
}

img, p, ul {
    margin: 0;
}

p, ul {
    color: #064916;
}

img {
    height: 116px;
    margin-bottom: 67px;
}

p {
    font-size: 36px;
    margin-bottom: 30px;
}

a {
    color: #007E8A;
    transition: all .3s;
}

a:hover,
a:focus,
a:active {
    color: #005961;
}

p:first-of-type {
    font-weight: 300;
    margin-bottom: 40px;
}

ul {
    font-size: 20px;
    list-style: none;
    padding: 0;
}

li + li {
    margin-top: 10px;
}

@media (max-width: 767.98px) {
    main {
        max-width: 570px;
    }
    img {
        height: 96px;
        margin-bottom: 45px;
    }

    p {
        font-size: 30px;
    }

    p:first-of-type {
        margin-bottom: 30px;
    }
}

@media (max-width: 575.98px) {
    main {
        max-width: 100%;
    }
    img {
        height: 75px;
        margin-bottom: 30px;
    }

    p {
        font-size: 25px;
    }

    p:first-of-type {
        margin-bottom: 20px;
    }

    ul {
        font-size: 18px;
    }
}